<?php
/**
 * Plugin Name:       Hosting Domains Finder Affiliate Forms
 * Plugin URI:        https://plugins.modeltheme.com/hosting-domains-affiliate-forms/
 * Description:       Boost your affiliate marketing efforts, drive more sign-ups, and enhance your hdfaf business's online presence.
 * Version:           1.0.0
 * Author:            Modeltheme
 * Author URI:        https://modeltheme.com/
 * License:           GPL-2.0+
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 * Text Domain:       hdfaf
 * Domain Path:       /languages
 */

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}


require_once( 'inc/shortcode.php' );


/**
||-> Function: LOAD PLUGIN TEXTDOMAIN
*/
function hdfaf_load_textdomain(){
    $domain = 'hdfaf';
    $locale = apply_filters( 'plugin_locale', get_locale(), $domain );

    load_textdomain( $domain, trailingslashit( WP_LANG_DIR ) . $domain . '/' . $domain . '-' . $locale . '.mo' );
    load_plugin_textdomain( $domain, FALSE, basename( plugin_dir_path( dirname( __FILE__ ) ) ) . '/languages/' );
}
add_action( 'plugins_loaded', 'hdfaf_load_textdomain' );